Mute all alert instances
deprecated
Server:
https://{kibana_url}
- POST /api/alerts/alert/{alertId}/_mute_all
- POST /s/{space_id}/api/alerts/alert/{alertId}/_mute_all
Refer to Spaces for more information.
Deprecated in 7.13.0. Use the mute all alerts API instead.
Path Parameters
-
alertIdstringrequired -
The identifier for the alert.
Responses
204
Indicates a successful call.
Authorization information is missing or invalid.
-
error -
Values:
Unauthorized -
messagestring -
statusCode -
Values:
401